<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allyright</title>
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@100;300;500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@1,300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
    <!-- Footer -->
        <div class="footer-wrapper">
            <div class="container">
                <div class="content-footer d-flex justify-content-center"> 
                    <div class="row">
                        <div class="col-lg-6 col-12">
                             <h2 style="text-align: center;">Features</h2>                            
                                <div class="row">
                                    <div class="col-sm-6">
                                        <strong>Compliance</strong><br>
                                        <a href="" >Web Accessibility Checker</a><br>
                                        <a href="" >Cyber Security Checker</a><br>
                                        <a href="" >Web Privacy Checker</a><br>
                                        <a href="" >Website Performance Checker</a><br>
                                        <a href="" >Bug Tracker</a><br><br>
                                        
                                        
                                        
                                        

                                        <strong>Project Management</strong><br>
                                        <a href="" >Unlimited SCRUM Boards</a><br>
                                        <a href="" >Unlimited Wiki Pages</a><br>
                                        <a href="" >User Management</a><br>
                                        <a href="" >Git Integration</a><br>
                                        <a href="" >In-App Chat</a><br><br>
                                            


                                    </div>
                                    <div class="col-sm-6">
                                        <strong>Add-ons</strong><br>
                                        <a href="" >Website BackUp</a><br>
                                        <a href="" >Ransonware Protection</a><br>
                                        <a href="" >Spelling & Grammar</a><br>
                                        <a href="" >Content Moderation</a><br>
                                        <a href="" > Zapier Integrations</a><br><br>
                                        
                                       
                                    </div>
                                </div>
                                
                               
                                
                        </div>
                        
                       <div class="col-lg-3 col-12">  
                            <h2 style="text-align: center;">Resources</h2>
                            <a href="" >Blog</a><br>
                            <a href="" >eBooks</a><br>
                            <a href="" >Color Contrast Tool</a><br>
                            <a href="" >Gender Pay Gap Researches</a><br>
                            
                        <p>
                            
                            
                            </p>
                        
                            <h2 style="text-align: center;">Community</h2>
                            <a href="" >Partners & Affiliates</a><br>
                            <a href="" >Community Support</a><br>
                            <a href="" >Dolphin Academy</a><br>
                            <a href="" >Merch Store</a><br><br>
                            
                        </div>
                        <div class="col-lg-3 col-12">
                            <h2 style="text-align: center;">Contact us</h2>
                            <a href="" >Contact</a><br>
                            <a href="" >Press</a><br>
                            <a href="" > Help Desk</a><br>
                            
                            <div style="border-style: solid; color: aquamarine;">Social media icons</div><br>

                            <h2 style="text-align: center;">Legal</h2>
                            <a href="" >Privacy & Cookie Policy</a><br>
                            <a href="" >Terms of Use</a><br>
                            <a href="" >Web Accessibility Statement</a><br>
                        

                        </div>
                    </div>
                </div>
                               
            </div> 
                             
        </div>
                
   

   
   
   
    
    
    <div class="blank p-3">

    </div>
    <div class="blank p-3">

    </div>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
                
        
         

      
</body>
</html>